apiVersion: v1
baseDomain: t5g.lab.eng.bos.redhat.com 
compute:
- architecture: amd64
  name: worker
  replicas: 2
controlPlane:
  architecture: amd64
  hyperthreading: Enabled
  name: master
  replicas: 3
metadata:
  name: cnfdc8
networking:
  networkType: OVNKubernetes
  clusterNetwork:
  - cidr: 10.132.0.0/14
    hostPrefix: 23
  machineNetwork:
  - cidr: 10.19.16.0/23
  serviceNetwork:
  - 172.30.0.0/16
platform:
  baremetal:
    apiVips:
    - 10.19.16.83
    ingressVips:
    - 10.19.16.84
    hosts:
    - name: cnfdc8-master-0
      role: master
      bootMACAddress: aa:bb:dc:dd:a8:01
    - name: cnfdc8-master-1
      role: master
      bootMACAddress: aa:bb:dc:dd:a8:02
    - name: cnfdc8-master-2
      role: master
      bootMACAddress: aa:bb:dc:dd:a8:03
    - name: cnfdc8-worker-0
      role: worker
      bootMACAddress: aa:bb:bb:0c:08:01
    - name: cnfdc8-worker-1
      role: worker
      bootMACAddress: 0c:42:a1:55:f3:06
      rootDeviceHints:
        deviceName: "/dev/sdb"
pullSecret: |
  {
    "auths": {
      "cloud.openshift.com": {
        "auth": "REDACTED",
        "email": "REDACTED"
      },
      "quay.io": {
        "auth": "REDACTED",
        "email": "REDACTED"
      },
      "registry.connect.redhat.com": {
        "auth": ""REDACTED,
        "email": "REDACTED"
      },
      "registry.svc.ci.openshift.org": {
        "auth": "REDACTED"
      },
      "registry.ci.openshift.org": {
        "auth": "REDACTED"
      },
      "registry.redhat.io": {
        "auth": "REDACTED",
        "email": "REDACTED"
      },
      "registry.stage.redhat.io": {
        "auth": "REDACTED"
      },
      "10-19-17-117.sslip.io:5000": {
        "auth": "REDACTED",
        "email": "REDACTED"
      }
    }
  }
sshKey: |
  REDACTED
additionalTrustBundle: |
  REDACTED
